
Website Input - Feature #1884

Use secure storage for proxy password

05/25/2017 08:12 PM - Luke Murphey

Status: Closed Start date: 05/25/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.3.0   

Description

Related issues:

Copied from Website Input - Feature #1881: Use secure storage for input passw... Closed 05/25/2017

Copied to Website Monitoring - Feature #1887: Use secure storage for proxy pa... Closed 06/06/2017

Associated revisions

Revision 437 - 07/07/2017 05:24 AM - lukemurphey

Making proxy password use secure storage

Reference #1884

History

#1 - 05/25/2017 08:12 PM - Luke Murphey

- Copied from Feature #1881: Use secure storage for input passwords added

#2 - 06/01/2017 10:39 PM - Luke Murphey

- Copied to Feature #1887: Use secure storage for proxy password added

#3 - 07/07/2017 05:24 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
